<?php

declare(strict_types=1);

namespace App\Repository;

use App\Entity\PropertyChangeLog;
use Doctrine\ORM\EntityManagerInterface;

/**
 * @extends AbstractRepository<PropertyChangeLog>
 */
final class PropertyChangeLogRepository extends AbstractRepository
{
    public function __construct(EntityManagerInterface $entityManager)
    {
        parent::__construct($entityManager, $entityManager->getClassMetadata(PropertyChangeLog::class));
    }
}
